Chris
Cheney
ccheney@debian.org
2003-03-07
artsmessage
1

# `artsmessage`

Narzędzie wyświetla komunikaty błędów serwera dźwięku &arts;

    artsmessage Standardowe parametry &kde; Standardowe parametry &Qt;  -e, --error-w, --warning-i,--info  komunikat

## Opis

Program `artsmessage` jest to narzędzie do wyświetlania komunikatów błędów serwera dźwięku &arts;.

## Parametry

Program `artsmessage` obsługuje standardowe dla &Qt; i &kde; parametry wywołania w linii poleceń.

## Opcje aplikacji

`-e`, `--error`

  Wyświetla komunikaty błędów (zachowanie domyślne)

`-i`, `--info`

  Wyświetla komunikaty informacyjne

`-w`, `--warning`

  Wyświetla komunikaty ostrzeżeń

## Autor

Ten podręcznik został napisany przez Chris'a Cheney'a ccheney@debian.org dla dystrybucji Debian (lecz może być też używany przez inne dystrybucje). Udziela się zezwolenia do kopiowania rozpowszechniania lub modyfikacji tego dokumentu zgodnie z zasadami Licencji GNU Wolnej Dokumentacji w wersji 1.1 lub dowolnej późniejszej opublikowanej przez Free Software Foundation; nie zawiera Sekcji Niezmiennych, bez Tekstu na Przedniej Okładce, bez Tekstu na Tylnej Okładce.